Subject: [tsvwg] Re: draft-ietf-tsvwg-usr-exp-10 ietf last call Opsdir review
From: "[email-masked]" <[email-masked]>
To: Niclas Comstedt <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Sep 2025 19:50:24 -0700
List-Id: Transport Area Working Group <tsvwg.ietf.org>

Hi, Niclas,

Thank you for your review.

Some notes below, which will be rolled into v12 to be issued later today.

Joe

> On Aug 4, 2025, at 2:40 PM, Niclas Comstedt via Datatracker <[email-masked]> wrote:
> 
> Document: draft-ietf-tsvwg-usr-exp
> Title: User Ports for Experiments
> Reviewer: Niclas Comstedt
> Review result: Has Nits
> 
> 
> I have reviewed this document as part of the Ops area directorate's ongoing
> effort to review all IETF documents being processed by the IESG.  These
> comments were written primarily for the benefit of the Ops area directors.
> Document editors and WG chairs should treat these comments just like any other
> last-call comments.
> 
> Summary: The objective and rational along with the proposed solution of 
> establishing user space ports for experiments make sense. My only slight
> concern or nits is around the registration language and longevity of this.
> Specifically I find the language in section 4 to be a little less clear than
> ideal around registration encouragement (e.g. the phrasing in first paragraph
> mixing the "bar of registration" with that of encouraging registration which
> comes again later in section 4).

That will be emphasized and clarified.

> And while I don't think it takes away from
> the reason for this I do wonder how experiments move from this to permanent
> solutions (where applicable), i.e. the lack of mentioning it and/or 
> encouraging registering for permanent ports (which I assume is the path).

Yes, that will be added as well.

> 
> Regards,
>    Niclas
> 
>